<!DOCTYPE HTML>
<html>

	<head>
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta charset="UTF-8">

		<title>I have issues</title>

		<script id="sap-ui-bootstrap"
			src="https://sapui5.hana.ondemand.com/resources/sap-ui-core.js"
			data-sap-ui-libs="sap.m, sap.ui.layout"
			data-sap-ui-theme="sap_belize_plus"
			data-sap-ui-compatVersion="edge"
			data-sap-ui-preload="async"
			data-sap-ui-resourceroots='{"ihaveissues": "./"}'
			data-sap-ui-bindingSyntax="complex">
		</script>

		<script>
			sap.ui.getCore().attachInit(function() {
				new sap.m.Shell({
					appWidthLimited:false,
					app: new sap.ui.core.ComponentContainer({
						height : "100%",
						name : "ihaveissues"
					})
				}).placeAt("content");
			});
		</script>
	</head>

	<body class="sapUiBody main">
		<div id="content"></div>
	</body>
</html>